A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
App Class
App Methods
InitializeComponent Method
Main Method
OnStartup Method

# App OnStartup Method

Raises the Startup event.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    protected override void OnStartup(
    	StartupEventArgs e
    )

#### Parameters

e
  Type: System.Windows
  StartupEventArgs
  A StartupEventArgs that contains the event data.

See Also

#### Reference

App Class
butterflow_ui Namespace